[Interface]
Address = 10.7.0.18/24
DNS = 8.8.8.8, 8.8.4.4
PrivateKey = 2MTA1IbMIzFXhjNSc5kqDyG1dwb/Q6ntjwJ2cbXHVUw=

[Peer]
PublicKey = vNKmmgT9dkYLe/EJOuwuaJJrzQ4FLlXtsCV37r1wrQs=
PresharedKey = 1qK/muErFYYRGMXg/d9lfyAxLgX69MvtgDonRUU3P8I=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 194.147.148.13:48255
PersistentKeepalive = 25
